﻿
/* RESET and STUFF         */
* {margin:0;padding:0;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000066;;}


/* ELEMENTS                */
body {}

/* HEADINGS                */



/* FOOTER                  */



/* HEADER                  */
#hd {padding-bottom:10px;
margin-left:0px; }


/* SECTION 1               */
#s1 {overflow:hidden;
}




/* SECTION 2               */
#s2 {overflow:hidden;}




/***************************/
/*  MISCELLANEOUS          */
/***************************/
/* for IE 5                */
body {text-align:center;}
#wp {text-align:left;}


/* active link (HANK)      */
html#FI_2C li.FI_2C a,
html#MOBILE li.MOBILE a,
html#FL_CENTER #s1 li.FL_CENTER a { !important;cursor:default;}


/***************************/
/*  FOR ALL SIX LAYOUTS    */
/***************************/
#wp {text-align:left;}
#wp,#bd {margin:0;padding:0;}
#wp {margin:0 auto;list-style:none;}
/* we treat the LI that contains the UL with the three colums as a table */
#bd {display:table;table-layout:fixed; }
#doc {display:table-row;  }
#s1,#s2,#s3 {display:table-cell;}
/* for IE, we use "inline" + "hasLayout" + "width" and "vertical-align" */
#s1,#s2,#s3,{display:inline;zoom:1;vertical-align:top;}
/* BORDERS:
check the "IE only" section to see how we create the borders in IE  */
#wp {}


#bd,#doc,{}
/***************************/
/* MOBILE (LINEARIZED)       */
/***************************/
#MOBILE #wp,
#MOBILE #hd,
#MOBILE #bd,
#MOBILE #doc,
#MOBILE #ft,
#MOBILE #s1,
#MOBILE #s2,
#MOBILE #s3 {width:100%;display:block;border:0;}

/***************************/
/* FI_2C FIXED 2 COLUMNS   */
/***************************/
#FI_2C #bd,{border:0;}
/* WIDTHS:
values must add up (800 = 210 + 590) */
#FI_2C #wp,
#FI_2C #hd, 
#FI_2C #bd,
#FI_2C #ft {width:986px;}
#FI_2C #s1 {width:701px;}
#FI_2C #s2 {width:285px;}
/* IE only:
trick to create the background columns or borders */
#FI_2C #bd,#FI_2C #s1,#FI_2C #s2,{position:relative;}
#FI_2C #doc,{width:701px;}/* = s1 */
#FI_2C #s2,{margin-right:-285px;}/* = s2 */


/***************************/
/* ie8 fix for the links   */
/***************************/

/*/
#s1 a,#s3 a {position:relative;}
/**/



/***************************/
/* DIV ALIGNMENT           */
/***************************/




#PageHead {
/* Header BG */
min-height:63px;
max-height:63px;
min-width:986px;
	background-image:url(/resources/images/BG_Header.jpg);
	background-position:center top;
	background-repeat:repeat-y;
	cursor:pointer;



}

#HeadFrame {
width:986px;
 margin:auto; 
 text-align:right;
 padding-right:15px;
 padding-top:5px;

}

#PageMain {
/* Header BG */
	background-image:url(/resources/images/BG_Master.jpg);
	background-position:center;
	background-repeat:repeat-y;

}

#pc {

padding-left:15px;
padding-right:15px;}

#footer {
	clear: both;
	background-image:url(/resources/images/BG_Footer.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height: 30px;
	font-size:10px;
	padding-top:10px;
	

}

.fcontainer
{
    text-align:center;
    width:986px;
    clear:both;
    margin:auto;
    padding-bottom:10px;
}
